body {
	font-size: 100%;
	font-family: Arial, sans-serif;
	}
	
.clear {
	clear: both;
	height: 0px;
	}
	
#wrapper {
	max-width: 1100px;
	min-width: 200px;
	margin: 0 auto;
	padding: 0px 60px;
	}
	
#header {
	position:relative;
	width: 100%;
	max-height: 650px;
	min-height: 330px;
	}
	
#logo {
	position: relative;
	left: 10px;
	width: 220px;
	height: 220px;
	background: url(../images/logo_bg.png) no-repeat;
	z-index: 5;
	}
	
#logo img {
	position: relative;
	margin-top: 15px;
	left: 45px;
	}
	
#logo .logo-mark {
	margin-left: 10px;
	}
	
#watermark {
	width: 298px;
	height: 219px;
	background: url(../images/watermark.png) no-repeat top left;
	position:absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	}
	
#nav {
	top: 130px;
	left: 0px;
	position:absolute;
	width: 100%;
	height: 50px;
	z-index: 4;
	font-family: ChunkFiveRegular;
	}
	
#left-nav {
	width: 30px;
	height: 50px;
	position:absolute;
	top: 0px;
	left: -30px;
	background: url(../images/left_bar_end.png) no-repeat top right;
	}
	
#right-nav {
	width: 30px;
	height: 50px;
	position:absolute;
	top: 0px;
	right: -30px;
	background: url(../images/right_bar_end.png) no-repeat top left;
	}
	
#logo-ribbon {
	float: left;
	width: 239px;
	height: 50px;
	background: url(../images/logo_ribbon.png) no-repeat top left;
	}
	
#nav-bar {
	position:absolute;
	top: 0px;
	right: 0px;
	float: right;
	width: 78.45%;
	height: 50px;
	background: url(../images/nav_shim.png) repeat-x top left;
	text-align: left;
	z-index: 5;
	}
	
#nav-bar ul {
	font-size: 16px;
	letter-spacing: 1px;
	float: right;
	}
	
#nav-bar ul li {
	float: left;
	position: relative;
	}
	
#nav-bar ul li a {
	display: block;
	color: #fff;
	padding: 12px 14px;
	text-decoration: none;
	}
	
#nav-bar ul li a:hover {
	color: #fff;
	background: #c8840d;
	}

#nav-bar ul li ul {
	position: absolute;
	top: 40px;
	left: 0px;
	width: 150px;
	z-index: 5;
	background: #fff;
	clear: both;
	padding: 5px 0px;
	display: none;
	-webkit-box-shadow:  2px 4px 2px 1px rgba(0, 0, 0, 0.1);
    box-shadow:  2px 4px 2px 1px rgba(0, 0, 0, 0.1);
	}

#nav-bar ul li:hover ul {
	display: block;
	}

#nav-bar li li {
	position: relative;
	z-index: 5;
	width: 100%;
	}

#nav-bar li li a {
	display: block;
	position: relative;
	z-index: 5;
	font-size: 0.8em;
	padding: 8px 12px;
	color: #224059;
	}
	
#nav-bar select {
	width: 100%;
	padding: 5px;
	margin-top: 5px;
	display: none;
	}
	
#header-img {
	position:relative;
	width: 100%;
	position:absolute;
	top: 0px;
	left: 0px;
	min-height: 300px;
	background: #224059;
	overflow: hidden;
	}
	
#header-img img {
	position: absolute;
	top: 0px;
	right: 0px;
	}
	
#slideshow {
	position:relative;
	width: 100%;
	position:absolute;
	top: 0px;
	left: 0px;
	min-height: 350px;
	background: #224059;
	}
	
#slideshow img {
	max-width: 100%;
	}
	
#grass {
	position:absolute;
	bottom: 0px;
	left: -2%;
	width: 104%;
	height: 110px;
	background: url(../images/grass.png) repeat-x;
	z-index: 3;
	}
	
#left-grunge {
	position:absolute;
	top: 0px;
	left: -24px;
	width: 24px;
	min-height: 300px;
	background: url(../images/left_grunge.png) no-repeat;
	}
	
#right-grunge {
	position:absolute;
	top: 0px;
	right: -24px;
	width: 24px;
	min-height: 300px;
	background: url(../images/right_grunge.png) no-repeat;
	}
	
#content {
	position:relative;
	width: 100%;
	padding: 10px 0px 30px 0px; 
	}
	
#content.inner {
	padding: 10px 0px 15px 0px;
	}
	
#welcome-box {
	position: absolute;
	top: -145px;
	left: -50px;
	width: 292px;
	height: 145px;
	background: url(../images/welcome_bg.png) no-repeat;
	z-index: 4;
	}
	
#welcome-box.heading {
	background: url(../images/heading_bg.png) no-repeat;
	}
	
#welcome-box h2 {
	position:absolute;
	top: 60px;
	left: 40px;
	font-size: 50px;
	font-family: 'ChunkFiveRegular';
	color: #fff;
	}
	
#top-area {
	padding-bottom: 20px;
	}
	
#left-column {
	float: left;
	width: 48%;
	margin-right: 2%;
	padding-top: 20px;
	}
	
#left-column-top {
	float: left;
	width: 70%;
	padding: 20px 0px;
	}
	
#full-width-column {
	width: 100%;
	padding: 20px 0px;
	}
	
#left-column-bottom {
	float: left;
	width: 50%;
	padding: 20px 0px;
	}
	
#left-sidebar {
	float: left;
	width: 18%;
	}
	
#left-sidebar ul {
	font-family: ChunkFiveRegular;
	margin-bottom: 20px;
	}
	
#left-sidebar ul li {
	margin-top: 8px;
	}
	
#left-sidebar ul li a {
	display: block;
	color: #224059;
	text-decoration: none;
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
	}
	
#left-sidebar ul li a:hover {
	color: #d38a0c;
	}
	
#left-sidebar ul li ul {
	height: 0px;
	overflow: hidden;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	font-size: 0.8em;
	margin-bottom: 10px;
	text-indent: 8px;
	}
	
#left-sidebar ul li ul li {
	margin-top: 5px;
	}
	
#left-sidebar ul li ul li a {
	padding-bottom: 5px;
	color: #d38a0c;
	}
	
#left-sidebar ul li:hover ul {
	height: auto;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	}
	
#right-column-products {
	width: 82%;
	float: right;
	min-height: 20px;
	}

#right-column-products a {
	color: #000;
	text-decoration: none;
	}
	
#main-content h3 {
	font-size: 1.6em;
	margin-bottom: 10px;
	margin-top: 20px;
	font-family: ChunkFiveRegular;
	}
	
#main-content strong {
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: -0.02em;
	margin-top: 20px;
	display: block;
	}
	
#main-content p {
	font-size: 0.95em;
	line-height: 1.4em;
	letter-spacing: -0.02em;
	margin-left: 5%;
	margin-bottom: 10px;
	}
	
#main-image {
	width: 40%;
	margin: 5px 30px;
	float: left;
	border: 1px solid #000;
	}
	
#main-image img {
	max-width: 100%;
	}
	
#product-details {
	float: left;
	width: 45%;
	}
	
#main-product-price {
	font-family: ChunkFiveRegular, Arial;
	font-size: 2.2em !important;
	}
	
#main-product-price strong {
	font-weight: bold;
	font-size: 0.8em;
	position:relative;
	top: -0.1em;
	}
	
#product-details h3 {
	font-family: ChunkFiveRegular;
	font-size: 1.5em;
	margin-top: 1em;
	border-bottom: 1px solid #000;
	display: block;
	padding-bottom: 10px;
	}
	
#product-details p {
	font-size: 0.95em;
	line-height: 1.4em;
	letter-spacing: -0.02em;
	margin-bottom: 10px;
	margin-top: 10px;
	}
	
.page-link {
	display: block;
	padding: 15px 20px;
	background: #e98b00;
	color: #fff;
	text-decoration: none;
	}
	
#main-content.inner-content p {
	margin-left: 0%;
	}
	
#right-column {
	float: right;
	width: 48%;
	margin-left: 2%;
	min-height: 20px;
	text-align: right;
	}
	
#right-column-top {
	float: right;
	width: 25%;
	min-height: 20px;
	text-align: right;
	}
	
#right-column-bottom {
	float: right;
	width: 48%;
	margin-left: 2%;
	min-height: 20px;
	text-align: right;
	}
	
#right-column-bottom img {
	max-width: 45%;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	}
	
#right-column img {
	max-width: 45%;
	float: left;
	margin-left: 5%;
	}
	
#bottom-area {
	border-top: 1px solid #000;
	}
	
#bottom-nav {
	width: 50%;
	float: left;
	}
	
#bottom-nav ul {
	font-size: 12px;
	}
	
#bottom-nav ul li {
	margin-top: 4px;
	padding-bottom: 3px;
	width: 90%;
	border-bottom: 1px solid #000;
	}
	
#bottom-nav ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	width: 100%;
	}
	
#news-feed {
	width: 50%;
	float: left;
	}
	
#news-feed h3 {
	font-family: ChunkFiveRegular;
	font-size: 1.5em;
	line-height: 1em;
	margin-top: 5px;
	display: block;
	width: 100%;
	border-bottom: 1px solid #000;
	padding-bottom: 7px;
	}
	
#news-feed h4 {
	font-size: 1em !important;
	display: block;
	margin-top: 15px;
	}
	
#news-feed h4 a {
	display: block;
	font-size: 1em !important;
	margin-top: 10px;
	}
	
#news-feed strong {
	display: block;
	margin-top: 15px;
	}
	
#news-feed a {
	display: block;
	margin-top: 7px !important;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	}
	
#footer {
	font-size: 0.7em;
	width: 100%;
	min-height: 40px;
	background: url(../images/footer_grunge.png) top left repeat-x #224059;
	color: #fff;
	}
	
#site-by {
	margin-left: 20px;
	margin-top: 15px;
	float: left;
	}
	
#site-by a {
	color: #fff;
	text-decoration: none;
	font-family: Georgia, Garamond, serif;
	}
	
#legals {
	float: right;
	margin-right: 20px;
	margin-top: 15px;
	}

#legals a {
	color: #fff;
	text-decoration: none;
	}

.ccm-page-list a {
	color: #000;
	text-decoration: none;
	}
	
@media screen and (max-width: 1000px) {
	#left-column {
		width: 58%;
		}
	
	#right-column {
		width: 38%;
		}
	
	#right-column img {
		max-width: 100%;
		float: left;
		margin-left: 5%;
		}
		
	#nav-bar ul li a {
		padding: 12px 10px;
		}
		
	#nav-bar {
		width:73%;
		}
		
	}
	
@media screen and (max-width: 920px) {
	#logo {
		width: 350px;
		height: 150px;
		background: url(../images/logo_bg_wide.png) no-repeat;
		}
	#logo img {
		float: left;
		left: 32px;
		}
	#logo .logo-text {
		margin-left: 10px;
		margin-top: 30px;
		}
	
	#nav {
		top: 140px;
		}
		
	#nav-bar {
		width: 100%;
		text-align: left;
		}
		
	#nav-bar ul {
		float: left;
		}
		
	#logo-ribbon {
		display: none;
		}
		
	}
	
@media screen and (max-width: 710px) {
	#wrapper {
		padding: 0px 40px;
		}
	
	#nav-bar ul {
		display: none;
		}
	#nav-bar select {
		display: block;
		}
		
	#welcome-box {
		top: -145px;
		left: -20px;
		}
		
	#right-column-bottom img {
		max-width: 100%;
		margin-left: 0px;
		}
		
	#main-image {
		width: 80%;
		}
		
	#product-details {
		width: 80%;
		margin-left: 30px;
		}
		
	#bottom-nav {
		width: 100%;
		}
		
	#news-feed {
		margin-top: 20px;
		width: 90%;
		}

	#left-sidebar {
		width: 100%;
	}

	#right-column-products {
		width: 100%;
		}

	}
	
@media screen and (max-width: 600px) {
	#left-column {
		width: 100%;
		}
		
	#right-column {
		float: left;
		width: 100%;
		text-align: left;
		}
		
	#right-column img {
		max-width: 100%;
		float: left;
		margin-left: 0%;
		}
		
	#logo {
		left: 50%;
		margin-left: -163px;
		}
		
	#right-column-top {
		display: none;
		}
		
	#left-column-top {
		width: 100%;
		}
		
	}
	
@media screen and (max-width: 500px) {
	
	#left-column-bottom {
		width: 100%;
		}
	
	#right-column-bottom {
		width: 100%;
		}
		
	#right-column-bottom img {
		margin-top: 10px;
		}

	#slideshow img {
		display: none;
	}

	}

@media screen and (max-width: 400px) {
	#logo {
		width: 300px;
	}

	#welcome-box {
		width:  100%;
	}

	#watermark {
		width: 100%;
	}

	}
	
@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('Chunkfive-webfont.eot');
    src: url('Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('Chunkfive-webfont.woff') format('woff'),
         url('Chunkfive-webfont.ttf') format('truetype'),
         url('Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'socialcons';
	src:url('socialcons.eot');
	src:url('socialcons.eot?#iefix') format('embedded-opentype'),
		url('socialcons.svg#socialcons') format('svg'),
		url('socialcons.woff') format('woff'),
		url('socialcons.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'socialcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'socialcons';
	font-style: normal;
	speak: none;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 0.8em;
	position: relative;
	top: 3px;
	-webkit-font-smoothing: antialiased;
}
.icon-facebook:before {
	content: "\e000";
}
